Bug 169110 - [PATCH] ports-mgmt/portlint: fix typo
Summary: [PATCH] ports-mgmt/portlint: fix typo
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Joe Marcus Clarke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-15 15:10 UTC by Hung-te Liang
Modified: 2012-07-09 02:40 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Hung-te Liang 2012-06-15 15:10:03 UTC
There is a typo in portlint.pl.

Port maintainer (marcus@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: change, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2012-06-15 18:14:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->marcus

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Chris Rees 2012-06-28 18:59:16 UTC
Looks fairly trivial-- did you test this?

Chris
Comment 3 Joe Marcus Clarke freebsd_committer 2012-07-09 02:36:06 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 4 dfilter service freebsd_committer 2012-07-09 02:36:13 UTC
marcus      2012-07-09 01:36:00 UTC

  FreeBSD ports repository

  Modified files:
    ports-mgmt/portlint  Makefile 
    ports-mgmt/portlint/src portlint.pl 
  Log:
  Update to 2.13.11.
  
  * Fix typo. [1]
  * Add support for DOCS/NLS using optionsNG. [2]
  * Remove references to PATCHDIR. [3]
  
  PR:             169110 [1]
                  168364 [3]
  Submitted by:   Hung-te Liang <lhd@cs.nctu.edu.tw> [1]
                  ak [2]
                  crees [3]
  
  Revision  Changes    Path
  1.152     +1 -2      ports/ports-mgmt/portlint/Makefile
  1.129     +35 -9     ports/ports-mgmt/portlint/src/portlint.pl
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"